View Issue Details

IDProjectCategoryView StatusLast Update
0001381SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.3 
Target Version3.5.5Fixed in Version3.5.5 
Summary0001381: transform_table.target_table_name should be optional according the documentation. the transform code requires that is be set
Descriptiontransform_table.target_table_name should be optional according the documentation. the transform code requires that is be set
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8f7b11af

2013-08-26 08:43:09

chenson

Details Diff
0001381: transform_table.target_table_name should be optional according the documentation. the transform code requires that is be set
0001381
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2013-08-13 15:59 chenson New Issue
2013-08-20 13:02 chenson Target Version 3.5.4 => 3.5.5
2013-08-26 08:43 chenson Status new => resolved
2013-08-26 08:43 chenson Fixed in Version => 3.5.5
2013-08-26 08:43 chenson Resolution open => fixed
2013-08-26 08:43 chenson Assigned To => chenson
2013-08-27 17:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7665
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8f7b11af